### Method

# SpiceClientGLib RecordChannel send_data

since: 0.35

#### Declaration [src]

    void
    spice_record_channel_send_data (
      SpiceRecordChannel* channel,
      gpointer data,
      gsize bytes,
      guint32 time
    )

#### Description [src]

Send recorded PCM data to the guest.

Available since: 0.35

#### Parameters

`data`

  Type: `gpointer`

  PCM data.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`bytes`

  Type: `gsize`

  Size of `data`.

`time`

  Type: `guint32`

  Stream timestamp.